
web_host: "158.160.115.46"
mysql_host: "158.160.60.4"
backup_host: "130.193.49.22"
mon_host: "158.160.115.86"

mysql_user: "bob"
mysql_pass: "root"
mysql_db_name: "phpmyadmin"

piwigo_dest: "/var/www/html"


backup_folder_serv: "/backup_piwigo"
backup_folder_client: "/mnt/backup_piwigo"


nginx_exporter_user: nginx-exporter
mysql_exporter_user: mysqld-exporter

prom_dir_conf: "/prom"
dock_dir_conf: "/dock"
gf_user: admin
gf_pass: admin

